<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

  <context id="remove_all_action_context">
    <description>이 명령은 Ant 보기에서 빌드 파일을 모두 제거합니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="search_for_buildfiles_action_context">
    <description>이 명령은 빌드 파일을 검색하고 이 파일을 Ant 보기에 추가합니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="edit_launch_configuration_action_context">
    <description>이 명령은 선택된 빌드 파일과 연관된 실행 구성을 편집할 수 있도록 대화 상자를 엽니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="run_target_action_context">
    <description>이 명령은 선택된 대상이나 선택된 빌드 파일의 기본 대상을 실행합니다. </description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="remove_project_action_context">
    <description>이 명령은 Ant 보기에서 선택된 빌드 파일을 제거합니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="refresh_buildfile_action_context">
 	<description>이 명령은 Ant 보기에서 선택된 빌드 파일을 새로 고칩니다. Ant 보기에 선택사항이 없는 경우 모든 빌드 파일이 새로 고쳐집니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="add_buildfile_action_context">
    <description>이 명령은 보기에 추가할 빌드 파일을 작업공간에서 선택하도록 프롬프트합니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="add_task_dialog_context">
    <description>이 대화 상자를 사용하면 Ant 빌드의 Ant 타스크를 정의할 수 있습니다. 이름, 위치 및 클래스 파일을 설정해야 합니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="edit_task_dialog_context">
    <description>이 대화 상자를 사용하면 Ant 빌드에 대해 정의된 기존의 Ant 타스크를 편집할 수 있습니다. </description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="add_type_dialog_context">
    <description>이 대화 상자를 사용하면 Ant 빌드의 Ant 유형을 정의할 수 있습니다. 이름, 위치 및 클래스 파일을 설정해야 합니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="edit_type_dialog_context">
    <description>이 대화 상자를 사용하면 Ant 빌드에 대해 정의된 기존의 Ant 유형을 편집할 수 있습니다. </description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="add_property_dialog_context">
    <description>이 대화 상자를 사용하면 Ant 빌드에서 사용되는 Ant 특성을 정의할 수 있습니다. </description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="edit_property_dialog_context">
    <description>이 대화 상자를 사용하면 기존의 Ant 특성을 편집할 수 있습니다. </description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="search_for_buildfiles_dialog_context">
    <description>이 대화 상자를 사용하면 작업공간 내에서 빌드 파일을 검색할 수 있습니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="target_order_dialog_context">
    <description>이 대화 상자를 사용하면 선택된 Ant 대상 실행 순서를 지정할 수 있습니다. 이 순서 지정은 빌드 파일에 지정된 종속성을 대체하지 않습니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_preference_page_context">
    <description>이 페이지에서 Ant 환경 설정을 구성할 수 있습니다.</description>
   	<topic label="환경 설정 - Ant" href="reference/ref-antprefs.htm"/>    
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_runtime_preference_page_context">
    <description>이 페이지에서 Ant 런타임 환경을 구성할 수 있습니다.</description>
    <topic label="환경 설정 - Ant 런타임" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_editor_preference_page_context">
    <description>이 페이지에서 Ant 편집기 환경 설정을 구성할 수 있습니다.</description>
    <topic label="환경 설정 - Ant 편집기" href="reference/ref-anteditorprefs.htm"/>
    <topic label="Ant 편집기" href="reference/ref-anteditor.htm"/> 
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_types_page_context">
    <description>이 페이지에서 Java 클래스 파일 내에 지정되고 Ant 빌드 파일 실행 시 사용될 사용자 정의 Ant 유형을 추가하거나 편집할 수 있습니다.</description>
    <topic label="환경 설정 - Ant 런타임" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_classpath_page_context">
    <description>이 페이지에서 Ant 런타임 클래스 경로를 구성할 수 있습니다.</description>
    <topic label="환경 설정 - Ant 런타임" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_properties_page_context">
    <description>이 페이지에서 Ant에 사용 가능한 특성을 구성할 수 있습니다.</description>
    <topic label="환경 설정 - Ant 런타임" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_tasks_page_context">
    <description>이 페이지에서 Java 클래스 파일 내에 지정되고 Ant 빌드 파일 실행 시 사용될 사용자 정의 Ant 타스크를 추가하거나 편집할 수 있습니다.</description>
    <topic label="환경 설정 - Ant 런타임" href="reference/ref-antruntimeprefs.htm"/>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_view_context">
    <description>이 보기를 사용하면 한 위치에서 Ant 빌드 파일을 보고 대상 또는 빌드 파일의 기본 대상을 신속히 실행할 수 있습니다.</description>
    <topic label="Ant 보기" href="reference/ref-antview.htm"/>
    <topic label="Ant 편집기" href="reference/ref-anteditor.htm"/> 
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>
  
  <context id="ant_editor_context">
    <description>Ant 편집기는 Ant 빌드 파일 특정 텍스트 편집 지원을 제공합니다.</description>
    <topic label="Ant 편집기" href="reference/ref-anteditor.htm"/> 
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_main_tab_context">
    <description>이 탭을 사용하면 빌드 파일 위치 및 이 실행 구성의 기타 속성을 구성할 수 있습니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_targets_tab_context">
    <description>이 탭을 사용하면 이 실행 구성이 실행할 대상을 구성할 수 있습니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_properties_tab_context">
    <description>이 탭을 사용하면 이 실행 구성이 실행될 때 Ant로 전달될 특성을 구성할 수 있습니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>

  <context id="ant_classpath_tab_context">
    <description>이 탭을 사용하면 이 실행 구성이 실행될 때 사용될 런타임 클래스 경로를 구성할 수 있습니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>
  
   <context id="ant_jre_tab_context">
    <description>이 탭을 사용하면 Ant 빌드에 사용되는 JRE를 구성할 수 있습니다. 기본적으로 Ant는 Eclipse와 별도의 JVM(Java Virtual Machine)에서 실행됩니다. Eclipse와 동일한 JRE에서 빌드가 발생하도록 지정할 수 있습니다.</description>
    <topic label="Ant 지원" href="concepts/concepts-antsupport.htm"/> 
    <topic label="외부 도구" href="concepts/concepts-exttools.htm"/>
  </context>
</contexts>
